cancel
Showing results for 
Search instead for 
Did you mean: 

1.9.3.0 but magereport.com says 8788 not installed

SOLVED

1.9.3.0 but magereport.com says 8788 not installed

Hello Sherrie, can I just ask I have installed 1.9.3.0 but when I go to magereport.com it still saying 8788 not installed, why is this, Thanks

3 REPLIES

Re: 1.9.3.0 but magereport.com says 8788 not installed

Hi @paulpsp2, did you upgrade to 1.9.3.0? If so, did you clear cache, etc after doing so?

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: 1.9.3.0 but magereport.com says 8788 not installed

Same problem with me, we have upgraded to 1.9.3 but still magereport saying vulnerable to SUPEE 8788.

cleared cache and even checked manually but still magereport disagree.

Please help

Re: 1.9.3.0 but magereport.com says 8788 not installed

Magereport has been known to return false positives. If you've upgraded to 1.9.3+, have recompiled and cleared cache, you should have all of the fixes addressed with SUPEE-8788.

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical